Reputation
906
Top tag
Next privilege 1,000 Rep.
See votes, expandable usercard
Badges
8 24
Newest
 Nice Answer
Impact
~53k people reached

Jul
24
awarded  Nice Answer
Jul
20
comment Updating SRID (Update_GeometrySRID) does not alter polygons (when it should)
Do you check if external georegister procedure can make your shapefiles fit to the expected positions? (ex. using 5 control points can get good fit)
Jul
20
awarded  Investor
Jun
22
awarded  Popular Question
May
20
awarded  Taxonomist
May
13
awarded  Yearling
Dec
23
revised What are the pros and cons of PostGIS geography and geometry types?
open to Wiki
Dec
14
awarded  Popular Question
Oct
9
comment How to use ST_DelaunayTriangles to construct a Voronoi diagram?
See this answer to install ST_DelaunayTriangles in Linux Debian Stable.
Oct
9
comment How to use ST_DelaunayTriangles to construct a Voronoi diagram?
See this answer to install ST_DelaunayTriangles in Linux Debian Stable.
Oct
8
accepted How to update PostGIS 2.1 to use `ST_DelaunayTriangles()`
Oct
8
answered How to update PostGIS 2.1 to use `ST_DelaunayTriangles()`
Oct
7
comment How to update PostGIS 2.1 to use `ST_DelaunayTriangles()`
... This is for UBUBTU, perhaps I can use for Debian Stable.
Oct
7
comment How to update PostGIS 2.1 to use `ST_DelaunayTriangles()`
.. hum, your link to compatatibility chart says "(...) requires both PostGIS 2.1 and GEOS 3.4+. 3.4 also brought ST_DelaunayTriangles so you won't get that in 2.1 if you don't compile for 3.4+."... well, how to "compile for 3.4"?!
Oct
7
comment How to update PostGIS 2.1 to use `ST_DelaunayTriangles()`
The instrutins are good clue, but there are a apt-get install that only installs "libgeos-3.3.3"... Perhaps this answer
Oct
7
comment How to update PostGIS 2.1 to use `ST_DelaunayTriangles()`
@janechii, thanks (!). I edited. Perhaps must use apt-get remove purge libgeos-3.3? How check if there are two GEOS's? ... Or as suggested by JohnBarça, I need have to resort to building from source... No rationale option?
Oct
7
revised How to update PostGIS 2.1 to use `ST_DelaunayTriangles()`
added 564 characters in body
Oct
6
comment How to update PostGIS 2.1 to use `ST_DelaunayTriangles()`
Will check this today: 1 and 2 to fix.
Oct
4
asked How to update PostGIS 2.1 to use `ST_DelaunayTriangles()`
Oct
2
accepted How to use ST_DelaunayTriangles to construct a Voronoi diagram?